Subject: Gene Wolfe is a stud.

From: myong <myong at harp.aix.calpoly.edu>
Date: Thu, 17 Mar 1994 15:44:02 +0000

I'm about halfway through _Soldier of Arete_, and in between wishing I
knew more Greek mythology and resolving to name my firstborn son "Gene", I
find myself wondering if Wolfe will write another "Soldier" book.
Apparently, he's finishing off the Long Sun series right now, but does
anyone know what he plans for the future?